.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-fe981215-7f3f-b04e-ec74-f347998df208 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-1d197db0-aed5-d70e-c796-c5b33fca6093 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-56c1828c-f001-6267-d46b-48a728fb1540 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-9ab646f1-c37c-1e62-98bb-a4749036f66e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2f87429e-b319-fed9-1a6b-828f16ca0d9d {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-69758ef1-0ed3-8f1c-c306-06668c804c28 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-f07f408c-31d4-7a5b-c1d2-3197c842dc8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77940cac-38f6-c122-276f-7347f6725234 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-2402a847-050f-6acc-5af9-62c848331220 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20840255-8e83-b733-18a8-a30d5761c8ec {
font-weight: var(--font-weight-bold) !important;
min-height: 190px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
